<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $VenueURL!='' ) echo '<a href="'.$VenueURL.'">';
  if ( $VenueName!='' )
  {
    $String = $VenueName;
    include ('subString.php');
  }
  else
  {
    if ( $VenueURL!='') echo '<img src="images/url.gif" alt="'.$VenueURL.'" title="'.$VenueURL.'" />';
  }
  if ( $VenueURL!='' ) echo '</a>';
?>
